*, html, body {padding: 0;margin: 0;} /* Strips all margin and padding from page elements by default */
img {border: 0;}
/*************************/
/****** BACKGROUNDS ******/
/*************************/
html {background: url(../images/bgblend.jpg) repeat-x #969593;}
body {background: url(../images/bg.jpg) repeat-x;}

/****************************/
/****** GENERAL STYLES ******/
/****************************/
.red {color: #cc0000;display: block;}
.red2 {color: #cc0000;}
.hrshort {width: 293px;height: 20px;background: url(../images/hrshort.jpg) no-repeat;border: 0px;float: left;clear: left;}
.hrshort1 {width: 273px;height: 20px;background: url(../images/hrshort1.jpg) no-repeat;border: 0px;float: left;clear: left;}	/* hrshort1 is not re-usable as it has part of the woman picture in the background in it, use hrshort instead */
.hrlong {width: 467px;height: 20px;background: url(../images/hrlong.jpg) no-repeat;float: left;clear: left;}

/***************************/
/****** PAGE SHADOWS *******/
/***************************/
#left-top {width:40px;height:157px;background: url(../images/left-top.jpg) no-repeat;}
.shadow-left {background: url(../images/shadow-left3.jpg) repeat-y right;}
.shadow-left-fix {width:40;height:962px;background: url(../images/shadow-left2.jpg)}
.shadow-right {background: url(../images/shadow-right.jpg) repeat-y left;}
#rightcolshadow {background: url(../images/shadow-right.jpg) repeat-y;}
#righttop {width:40px;height:157px;background: url(../images/rightcolshadow.jpg) no-repeat;}

/********************/
/****** TABLES ******/
/********************/
/* The following are tables that hold the layout together */
/* margin: auto will centre the tables */
table.page-container {margin: auto;}
table.middle {margin: auto;}
table.footer {margin: auto;}
table.footer2 {	margin: auto;}

/***********************************/
/****** TOP OF HEADER STYLING ******/			/* The top header area is split into two rows named header1 and header2 */
/***********************************/
#header1 h1 {
	width: 522px;
	float: left;
	clear: left;
	display: inline;
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #ffffff;
	margin-top: -25px;
	margin-left: 172px;
}

#header1 {background: url(../images/logowomantop.jpg) no-repeat;}
#header2 {background: url(../images/logowomanbottom.jpg) no-repeat;}

#starburst-call {
	width: 63px;
	height: 63px;
	background: url(../images/header-callfree.jpg) no-repeat;
	float: left;
	margin: 8px 0 0 9px;
	padding: 20px 10px 0 10px;
	display: inline;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
#logo {font-family: Arial, Helvetica, sans-serif;font-size: 40px;color: #FFFFFF;font-weight: lighter;}
.logored {color: #ff3333;font-weight: bold;}

/*************************************/
/****** TOP TAB NAVIGATION MENU ******/
/*************************************/
#top-tabs ul {
	list-style: none;
	display: inline;
	float: right;
	margin: 8px 40px 0 0;
}

#top-tabs ul li {
	width: 81px;
	height: 15px;
	background:url(../images/top-tab.jpg) no-repeat;
	margin-left: 1px;
	padding: 2px 0 0 0;
	float: left;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#top-tabs ul li a {
	text-decoration: none;
	color: #FFFFFF;
}

#top-tabs ul li a:hover {
	text-decoration: underline;
}

/************************************/
/****** HEADER CONTENT STYLING ******/
/************************************/
#flags {
	width: 274px;
	height: 79px;
	background: url(../images/flags.jpg) no-repeat;
	margin: 12px 0 0 0;
	float: right;
}

#logo {			/* Logo is the Top Left text "bannersigns.com.au" */
	width: 400px;
	height: 52px;
	background: url(../images/logobg.jpg) no-repeat;
	float: left;
	margin-top: 8px;
}

#header-content {
	width: 422px;
	height: 52px;
	float: left;
	margin: 0px 0px 0px 294px;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#current-price {font-size: 12px;color: #000000;margin: 4px 0 0 0;}					/* Styling for the text "Price as of: <month> */
#states {font-size: 14px;color: #f77676;margin: 5px 0 0 0;}							/* Styling for the list of states/cities */
#slogan {font-size: 14px;font-weight: bold;color: #ffffff;margin: 2px 0 0 0;}		/* Styling for the header slogan */

/*******************************/
/****** STARBURSTS STYLES ******/
/*******************************/
#starbursts {
	width: 274px;
	height: 98px;
	background: url(../images/starbursts.jpg) no-repeat;
	float: right;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#sb-red {		/* RED STARBURST */
	width: 90px;
	float: left;
	position: relative;
	top: -22px;
	margin: 0 0 0 26px;
	display: inline;
	text-align: center;
}

#sb-blue {		/* BLUE STARBURST */
	width: 90px;
	float: left;
	position: relative;
	top: -22px;
	margin: 0 0 0 42px;
	display: inline;
	text-align: center;
}

#sb-red p.line1, #sb-blue p.line1, .sb-footer p.line1 {font-size: 12px;}
#sb-red p.line2, #sb-blue p.line2, .sb-footer p.line2 {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 17px;font-weight: bold;}
#sb-red p.line3, #sb-blue p.line3, .sb-footer p.line3 {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 32px;font-weight: bold;margin: -3px 0 0 0;}
#sb-red p.line4, #sb-blue p.line4, .sb-footer p.line4 {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 18px;}

/*************************/
/****** LEFT COLUMN ******/
/*************************/


.leftcol-heading {
	width: 225px;
	float: left;
	position: absolute;
	color: #ffffff;
	font-size: 24px;
	margin-top: 57px;
	margin-left: 14px;
}

a.liveanswers {
	float: left;
	position: relative;
	left: 40px;
}
/**************************/
/****** RIGHT COLUMN ******/
/**************************/

#rightcol a {
	color: #003399;
	text-decoration: underline;
}
#rightcol a:hover {
	text-decoration: none;
}

.backgroundbg {background: url(../images/backgroundbg.jpg) repeat-y;}
#shadowleft {background: url(../images/shadow-left2.jpg) no-repeat top left;}
#shadowright {background: url(../images/shadow-right2.jpg) no-repeat top right;}
#content-container {margin-left: 40px;}
/*.shadow-left {background: url(../images/shadow-left.jpg) repeat-y right;}
.shadow-left {background: url(../images/shadow-left2.jpg) no-repeat 0px -950px;}
.shadow-right {background: url(../images/shadow-right.jpg) repeat-y left;}*/

#rightcolshadow {background: url(../images/shadow-right2.jpg) no-repeat;}
#rightcolshadow2 {background: url(../images/shadow-right.jpg) no-repeat;}

/********************/
/****** THANKS ******/
/********************/

.thanks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
